.container_index {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	height: 615px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	border: 1px none #006;
}
.banner_index {
	float: left;
	height: 210px;
	width: 960px;
	background-image: url(../images/sample_banners/sample_banner5_960x210.png);
	background-repeat: no-repeat;
}
#maincontentdiv {
	background-color: #36F;
	float: left;
	height: 270px;
	width: 960px;
}
#col1 {
	float: left;
	height: 270px;
	width: 278px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	color:#fff;
	
}
.bottomnav {
	float: left;
	height: 270px;
	width: 960px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.botnavhead {
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.container_index .footer .bottomnav .botnavcol ul li a{
	font-size: 10px;
	text-decoration:none;
	}

a:link, a:visited{color:#ffffff;}

.container_index .footer .bottomnav .botnavcol ul li a:hover { background-color:#FFFFFF;
			color:#040e4c;}

#col2 {
	float: left;
	height: 270px;
	width: 280px;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #040e4c;
	border-left-color: #040e4c;
	font-size: 14px;
	color:#fff;
}
#col3 {
	float: left;
	height: 270px;
	width: 278px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	color:#fff;
}


.header {
	float: left;
	height: 105px;
	width: 960px;
}


.topnav {
	float: left;
	height: 32px;
	width: 960px;
	background-color: #36f;
}
#3colmain1_index {
	font-size: 12px;
	color: #000;
	background-color: #CCC;
	float: left;
	height: 270px;
	width: 280px;
	padding-right: 20px;
	padding-left: 20px;
}
#3colmain2_index {
	font-size: 12px;
	background-color: #CCC;
	height: 270px;
	width: 278px;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #040e4c;
	border-left-color: #040e4c;
}
#3colmain3_index {
	font-size: 12px;
	background-color: #CCC;
	float: left;
	height: 270px;
	width: 280px;
	padding-right: 20px;
	padding-left: 20px;
}

.footer {
	float: left;
	height: 240px;
	width: 920px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 10px;
	color: #FFF;
	background-color: #040e4c;
	opacity:0.95;
	filter:Alpha(opacity=95); /* IE8 and earlier */
	border-top-width: 5px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	background-image: url(../images/backgrounds/bkgd_ftr_create6_960x560_ol.png);
	background-repeat: no-repeat;
}

.botnavcol {
	float: left;
	height: 150px;
	width: 140px;
	padding-right: 10px;
	padding-left: 10px;
}

h2 {
	background:#040e4c;
	color:#ffffff;
	}
.container_index .header div #logreg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FF0;
	font-size: 16px;
}
.container_index #maincontentdiv #col1 h2 a {
	text-decoration: none;
}
.container_index #maincontentdiv #col2 h2 a {
	text-decoration: none;
}
.container_index #maincontentdiv #col3 h2 a {
	text-decoration: none;
}
.container_index .footer .bottomnav .botnavcol {
	list-style-type: square;
}
